Subject: Re: Message from Walmart.com Customer: Where is my order, 200010864950237 #Ref 2023041900311469
From: Lori Dean <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 25 Apr 2023 02:42:43 +0000

I haven't received it yet.

On Wed, Apr 19, 2023, 4:52 PM Designer Living Inc. <[email-masked]> wrote:

Hello Lori/ Walmart-

Thank you for your email. Upon checking with FedEx the order# 200010864950237/ P.O # 108810398716830 has been delivered by FedEx on

4/17/2023 at 2:15 PM. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lori Dean wants to connect with you for the order below:

Customer Order Number:  200010864950237

Purchase Order No:  108810398716830

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Natalie Microfiber 3-Piece Blue/Red Floral Printed Reversible Quilt Set, Full/Queen/1471634525

Customer Message:

I need to know where my order is please??? I have not received order((s). Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team